---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T11:02:30Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://cbcc982e-24bf-4f23-a22d-9e1b6efe7d1a"
documentDescribes:
- "SPDXRef-Project-Unmanaged-subversive-website-b310a7f703cf35c6e5a3abdfaca9ff392e813b28"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-subversive-website-b310a7f703cf35c6e5a3abdfaca9ff392e813b28"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "subversive-website"
  summary: "NONE"
  versionInfo: "b310a7f703cf35c6e5a3abdfaca9ff392e813b28"
